% Adagio en Bb
% Mozart KV 411
% 2 Clar et 3 Cors de basset
 
\version "2.11.20"
 
% En-tête %%%%%%%%%%
 
\header {
        title = "Adagio in B"
	subtitle = \markup { \small "für zwei Klarinetten und drei Bassetthörner" }
	subsubtitle = "(KV 411)"
	instrument = "Full Score"
	composer = "Wolfgang Amadeus MOZART (1756-1791)"
	tagline = " "
}

clarun = {
  \tempo 4 = 50
  \key c \major
  \time 3/4
  \set Staff.instrumentName = \markup { \tiny\italic "Clarinet 1 "}
%   \set Staff.shortInstrumentName = \markup { \tiny "1 "}
%   \set Staff.instrumentName = \markup { \tiny\italic "Clarinetto 1 in B "}
\set Staff.midiInstrument = "clarinet"
  \relative c'' {

  g'4.\f e8-.\p( e8-. e8-.)		e4.\f c8-.\p( c8-. c8-.)
  c4( b c)				e( d) r4

  f4.\f d8-.\p( d-. d-.)		d4.\f b8-.\p( b-. b-.)
  b4( c4 d4)				f4( e4) r4

  R2.					r4 r16 g16\<( fis g fis g a g)
  g4\!\f(c ) r4				r4 r8 a,8\p( d c)
  b4 ~ b16 g'\<( fis g fis g a g)	g16-|\! g\p( c e,) g8 r8 r16 e16( d f?)

  % mesure 15

  e16-| g( c e,) g8 r8 r16 e16( d f)	e8\f( c'4) b16( a) a( g) g( fis)
  fis4( g) r4				R2.
  R2.					r4 r8 d8\p( fis a)

  bes2.\< ~				bes16\!\f( fis g8) r16 g16\p( fis g) r16 g16( bes g)
  fis8\f( a8) r16 g16\p( fis g) r16 g16( bes g) 	fis8\f( a8) r8 g8-|\p g( bes,)
  
  d8.( bes16) a4 r4			d4.\f( e16\p d g fis b? a)
  g8( fis e d c b)			c8.( d16 e8) c( b a)
  b8.( c16) d4 r4 			R2. % mesure 30

  r4 r8 g8-.( g-. g-.)			g8( b16 a) a8 a-.\<( a-. a-.)
  a8( c16 b) b2\!\f			c16\p( b c a) g4( fis)
  g4 r8 d'8 d d				fis,4.\f a8\p( c fis,)

  g4 r8 d'8 d d				fis,4.\f a8\p( c fis,)
  fis4( g) r4				R2.

  R2.					g4.\f g8 g g
  g8 a,4 g'8 ~ g16 e-. a-. g-.		f?4-| e4-| r4 % mesure 44
  e2.\p(				f2.
  bes2.)				a4.\f c8( a8 f8)

  e4. bes'8( g e)			f8 r8 f4\p( e)
  e4( dis2)				e4. e8-.( e-. e-.)

  e4. e8-.( e-. e-.)			e8 e4 e4 e8
  g16 e g e  g e g e  g e g e		g8\f g4 g4 g8 % mesure 56

  g4. e8-.\p( e-. e-.)			e4.\f c8-.\p( c-. c-.)
  c4( b c)				e4( d4) r4
  f4.\f d8-.\p( d-. d-.)		d4.\f b8-.\p( b-. b-.)
  b4( c d)				f4( e4) r4
  R2.					r4 r16 g16\<( fis g fis g a g)

  g4\!\f( c) r4				r4 r8 a,8\p( d c)
  b4 ~ b16( g'\< fis g fis g a g)	g16-| g16\!\p( c e,) g8 r8 r16 e16( d f?)

  % mesure 71

  e16-| g( c e,) g8 r8 r16 e16( d f)	e8\f( c'4) b16( a) a( g) g( fis)
  fis4( g4) r4				R2.

  R2.					r4 r8 g,8\p( b d)
  ees2.\< ~				ees16\!\f( b c8) r16 c16\p( b c) r16 c16( ees c)

  b8\f( d8) r16 c16\p( b c) r16 c16( ees c)	b8\f( d8 c\p) r8 r4
  R2.					c2\f r4 % mesure 82

  r4 r8 e8\p( f g)			f4 r8 d8( e f)
  e4 r8 c,8-.( c-. c-.)			c8( e16 d) d8 d-.( d-. d-.)
  d8( f16 e) e8( e'-. e-. e-.)		e8( g16 f) f8 f-.( f-. f-.)

  f8( a16 g) g8 g-.\<( g-. g-.)		g8( c16 b) b8-.( b-. b-. b-.)
  b8.\!\f( bes16) bes2 ~		bes16\p( a g f) e4( d)

  c4 r8 g'8 g g				g4.\f g8\p( a b)
  b16( c) g8 r8 g8 g g

  % mesure 96

  g4.\f g8\p( a b)			c2( bes4)
  a2( f4)				e2( d4)
  c2( b4)				c4 r4 g'8.( a32 f)

  e8 r8 r4 g8.( a32 g)			c8 r8 r4 g8.( a32 f)
  e8 r8 c'8 r8 c8 r8			c2 r4\fermata

  \bar"|."
}}

clardeux = {
  \tempo 4 = 50
  \key c \major
  \time 3/4
  \set Staff.instrumentName = \markup { \tiny\italic "Clarinet 2 "}
%   \set Staff.shortInstrumentName = \markup { \tiny "2 "}
%   \set Staff.instrumentName = \markup { \tiny\italic "Clarinetto 2 in B "}
\set Staff.midiInstrument = "clarinet"
  \relative c' {

  e'4.\f c8-.\p( c8-. c8-.)		c4.\f g8-.\p( g8-. g8-.)
  fis4( g fis)				fis( g) r4

  d4.\f b'8-.\p( b-. b-.)		b4.\f g8-.\p( g-. g-.)
  g2( b4)				b4( c4) r4

  r4 r16 f16\p( e f e f g f)		f4( d2\<)
  e4\!\f(g8 ) c,-.\p( c-. c-. ) 	c4( a16) f'( e f e f g f)
  f4( d8) b\<( c f)			e8\! r8 r16 c16\p( e g,) c-| c( b d)
  
  % mesure 15

  c8 r8 r16 c16( e g,) c-| c( b d)	c8\f( e4) d16( c) c( b) b( a)
  a4( g) r4				R2.
  r4 r8 c8\p( ees g)			a2. ~

  a4 g8\<( f ees d)			cis8\!\f r8 cis8\p r8 cis8 r8
  d4\f( cis8\p) r8 cis8 r8		d4\f r8 bes8-|\p bes( g)
  
  bes8.( g16) fis4 r4			b?4.\f( c16\p b e d g fis)
  e8( d c b a gis)			a8.( b16 c8) a( g? fis)
  g8.( a16) b4 r4			R2. % mesure 30

  r4 r8 b8-.( b-. b-.)			b8( d16 c) c8 c-.\<( c-. c-.)
  c8( a16 gis) gis2\!\f			a16\p( gis a c) b4( c)
  b4 r8 g'8 g g				d4.\f d8-.\p( d-. d-.)

  d4 r8 g8 g g				d4.\f d8-.\p( d-. c-.)
  c4( b) r4				R2.

  R2.					cis4.\f cis8 cis cis
  cis8 g4 e'8 ~ e16 a,-. b-. cis-.	d4-| cis4-| r4 % mesure 44
  R2.					f,16\p c f c  f c f c  f c f c
  g' c, g' c, g' c, g' c, g' c, g' c,	a'8\f f16 a c8 c4 c8

  c4 ~ c8 c4 c8				c4 r4 r4
  c16\p a c a  c a c a  c a c a		gis gis b gis  b gis b gis c a c a

  b16 gis b gis b gis b gis c a c a	b8 b4 b4 b8 ~
  b8 b4 b4 b8				f'16\f d f d  f d f d  f d f d % mesure 56

  e4. c8-.\p( c-. c-.)			c4.\f g8-.\p( g-. g-.)
  fis4( g fis)				fis4( g4) r4
  d4.\f b'8-.\p( b-. b-.)		b4.\f g8-.\p( g-. g-.)
  g2( b4)				b4( c4) r4
  r4 r16 f16\p( e f e f g f)		f4( d2\<)

  e4\!\f( g8) c,-.\p( c-. c-.)		c4( a16) f'( e f e f g f)
  f4( d8) b8\<( c f)			e8\! r8 r16 c16\p( e g,) c-| c( b d)

  % mesure 71

  c8 r8 r16 c16( e g,) c-| c( b d)	c8\f( e4) d16( c) c( b) b( a)
  a4( g4) r4				R2.

  r4 r8 f8\p( aes8 c)			d2. ~
  d4 c8\<( bes8 aes g) 			fis8\!\f r8 fis8\p r8 fis8 r8

  g4\f( fis8\p) r8 fis8 r8		g8\f( b c\p) r8 r4
  R2.					c,2\f r4 % mesure 82

  r4 r8 cis'8\p( d e)			d4 r8 b8( c? d)
  c4 r8 e,,8-.( e-. e-.)		e8( c'16 g) g8 g-.( g-. g-.)
  g8( d'16 c) c8( c'-. c-. c-.)		c8( e16 d) d8 d-.( d-. d-.)

  d8( f16 e) e8 e-.\<( e-. e-.)		e8( g16 f) f8-.( f-. f-. f-.)
  f8\!\f( d16 g) g2 ~			g16\p( f e d) c4( b)

  c4 r8 e8 e e				f4.\f f8-.\p( f-. f-.)
  f16( e) e8 r8 e8 e e

  % mesure 96

  f4.\f f8-.\p( f-. f-.)		e4 r4 r4
  R2.					r16 a,16 c a c a c a a f a f
  r16 e16 g e g e g e f d f d		e8[ e( g c)] b8 r8

  r8 g8[( c e)] f r8			r8 e,8[( g c)] b r8
  c8 r8 e8 r8 e8 r8			e2 r4\fermata

  \bar"|."
}}

bassetun = {
  \tempo 4 = 50
  \key f \major
  \time 3/4
  \set Staff.instrumentName = \markup { \tiny\italic "Clarinet 3 "}
%   \set Staff.shortInstrumentName = \markup { \tiny "3 "}
%   \set Staff.instrumentName = \markup { \tiny\italic "Corno di bassetto I in F "}
\set Staff.midiInstrument = "clarinet"
  \relative c' {

  f'4.\f c8-.\p( c8-. c8-.)		c4.\f a8-.\p( a8-. a8-.)
  g2.					r4 r16 c16( b c b c d c)

  c4.\f c8-.\p( c-. c-.)		c4.\f bes8-.\p( bes-. bes-.)
  bes4( a c)				c2 r4

  bes2\p( d4)				e2.\<
  f4\!\f ~ f16 ees\p( d ees d ees f ees) 	d4( bes8) bes( d c)
  bes4. bes8\<( a g)			a16-| c\!\p( f a,) c8 r8 r16 c16 c c
  
  % mesure 15

  c16-| c16( f a,) c8 r8 r16 c16 c c	c4\f cis8( d) d16( e) e( f)
  f4( e) r4				r4 r8 c8\p( ees g)
  aes2. ~ 				aes4 g8( d g f)

  ees8.( f16) g8\<( f ees d) 		c8\!\f r8 ees8\p r8 c8 r8
  d8\f( b8 ees8\p) r8 c8 r8		d8\f( b c\p) r8 r4

  R2.					c2\f r4
  r4 r8 e,8\p( f g)			f4 r8 d8( e f)
  e4 r8 c'8-.( c-. c-.)			c8( e16 d) d8 d8-.( d-. d-.)

  d8( f16 e) e8 g c, g			g8.( b16) b8 b-.\<( b-. b-.)
  b8( gis16 a) a2\!\f			a4\p c4( d4)
  c4 r8 e8 e e				f4.\f d8\p( b f')

  e4 r8 e8 e e				f4.\f d8\p( b d)
  d4( c) r4				c16-. g-. c-. g-.  c-. g-. c-. g-.  c-. g-. c-. g-.

  c16-. g( ees' d c) g( ees' d c) bes-. a-. g-. 	d'4.\f d8 d d
  d8 a4 d8 ~ d16 fis-. g-. a-.		d,4-| d-| r4
  ees2.\p(				d2.
  a'2.)					bes4.\f f8( d bes)

  a4. ees'8( c a)			bes16 d,\p f d  f d f d  f d f d
  f4. f8-.( f-. f-.)			a16 a cis a  cis a cis a  d a d a

  cis16 a cis a  cis a cis a  d a d a 	cis8 cis4 cis cis8
  c?8 c4 c4 c8				g'16\f e g e  g e g e  g e g e

  f4. c8-.\p( c-. c-.)			c4.\f a8-.\p( a-. a-.)
  g2.					r4 r16 c16( b c  b c d c)
  c4.\f c8-.\p( c-. c-.)		c4.\f bes8-.\p( bes-. bes-.)

  bes4( a c)				c2 r4
  bes2\p( d4)				e2.\<

  f4\!\f ~ f16 ees\p( d ees d ees f ees)	d4( bes8) bes( d c)
  bes4. bes8\<( a g)			a16-| c\p( f a,) c8 r8 r16 c16 c c

  % mesure 71

  c16-| c( f a,) c8 r8 r16 c16 c c	c4\f cis8( d) d16( e) e( f)
  f4( e) r4				r4 r8 f,8\p( aes c)

  des2. ~ 				des4 c8( g c bes)
  aes8.( bes16) c8\<( bes aes g)	f8\!\f r8 aes8\p r8 f8 r8

  g8\f( e aes\p) r8 f8 r8		g4\f r8 f'8-|\p f( aes,)
  c8.( aes16) g4 r4			c4.\f( d16\p c  f e a? g)

  f8( e d c bes a)			bes8.( c16) d8 bes( a g)
  a8.( bes16) c4 r4			R2.
  r4 r8 a8-.( a-. a-.)			a8( c16 bes) bes8 bes-.( bes-. bes-.)

  bes8( d16 c) c8 c-.\<( c-. c-.)	c8( f16 e) e8 e-.( e-. e-.)
  e8.\!\f( f16) f4( fis4)		g8\p( d) c4 c4

  c4 r8 f8 f f				e4.\f e8\p( f g)
  g16( f) f8 r8 f8 f f

  % mesure 96

  e4.\f e8\p( f g)			c,4 r4 r4
  r16 bes16 d bes  d bes d bes  e c e c	f a, d a  d a d a  bes g bes g
  a f a f  a f a f  g e g e		f8[ f( a c)] c8 r8

  r8 a8[( c f)] e8 r8			r8 f,8[( a c)] c8 r8
  c16 a c a  c a c a  c a c a		c2 r4\fermata

  \bar"|."
}}

bassetdeux = {
  \tempo 4 = 50
  \key f \major
  \time 3/4
  \set Staff.instrumentName = \markup { \tiny\italic "Clarinet 4 "}
%   \set Staff.shortInstrumentName = \markup { \tiny "4 "}
%   \set Staff.instrumentName = \markup { \tiny\italic "Corno di bassetto II in F "}
\set Staff.midiInstrument = "clarinet"
  \relative c' {

  c'4.\f f,8-.\p( f8-. f8-.)		f4.\f f8-.\p( f8-. f8-.)
  d4( c d)				f( e) r4

  e4.\f bes'8-.\p( bes-. bes-.)		bes4.\f g8-.\p( g-. g-.)
  g4( f bes)				g( f) r4

  d2\p( f4)				g4( bes2\<)
  a2.\!\fp 				bes4\p( f8) f( bes a)
  g4. g8\<( f e)			f8\! r8 r16 f16\p( a c,) f8 r8
  
  % mesure 15

  r4 r16 f16( a c,) f8 r8		r4 r4 b16\f( c) c( d)
  d8( g,) g g\p( c ees)			g2. ~
  g4 f8( ees d c)			b2.

  c8( g) g4 r4				c,8\f r8 c8\p r8 c8 r8
  g'4\f( c,8\p) r8 c8 r8		g'8\f( f ees\p) r8 r4
  
  R2.					e?2\f r4
  r4 r8 cis8\p( d e)			d4 r8 b8( c! d)
  c4 r8 e8-.( e-. e-.)			e8( c'16 g) g8 g8-.( g-. g-.)

  g8( d'16 c) c8 c g c,			e8.( g16) g8 g-.\<( g-. g-.)
  gis8.( g16) g2\!\f			f16\p( g f) f g4 g4
  g4 r8 g8 g g				g4.\f g8-.\p( g-. g-.)

  g4 r8 g8 g g				g4.\f g8-.\p( g-. g-.)
  g2 r4					R2.

  R2.					a4.\f a8 a a
  a8 fis4 fis8 ~ fis16 d'-. d-. d-.	d4-| d,-| r4
  R2.					R2.
  f'2.\p				f4\f ~ f8 d4 d8

  ees4. a,,8( c ees)			d4 r4 r4
  d4.\p d8-.( d-. d-.)			e?4 r8 a8( f d)

  a'16 e a e  a e a e  a f a f		a e a e  a e a e  a e a e
  a8 a4 a4 a8				e'8\f e4 e4 e8

  c4. f,8-.\p( f-. f-.)			f4.\f f8-.\p( f-. f-.)
  d4( c d)				f( e) r4
  e4.\f bes'8-.\p( bes-. bes-.)		bes4.\f g8-.\p( g-. g-.)

  g4( f bes)				g( f) r4
  d2\p( f4)				g4( bes2\<)

  a2.\!\fp				bes4( f8) f( bes a)
  g4. g8\<( f e)			f8\! r8 r16 f16\p( a c,) f8 r8

  % mesure 71

  r4 r16 f16( a c,) f8 r8		r4 r4 b16\f( c) c( d)
  d8( g,) g c,\p( f aes)		c2. ~

  c4 bes8( aes g f)			e2.
  f8( c) c4 r4				aes'8\f r8 r4 r4

  R2.					c8\f( bes aes\p) aes-| aes( f)
  aes8.( f16) e4 r4			a?4.\f( bes16\p a d c f e)

  d8( c bes a g fis)			g8.( a16) bes8 g( f? e)
  f8.( g16) a4 r4			R2.
  r4 r8 f8-.( f-. f-.)			f8( a16 g) g8 g-.( g-. g-.)

  g8( bes16 a) a8 a-.\<( a-. a-.)	a8( c4) c8-.( c-. c-.)
  c4\!\f( f, a)				d,8\p( g) a4( bes)

  a4 r8 c8 c c				c4.\f c8-.\p( c-. c-.)
  c4 r8 c8 c c 

  % mesure 96

  c4.\f c8-.\p( c-. c-.)		r16 a16 c a  c a c a  c f, c' f,
  bes f bes f  bes f bes f  g e g e	f f a f  a f a f  g d g d
  f c f c  f c f c  c bes c bes		a8[ c( f a)] bes8 r8

  r8 f8[( a c)] c r8			r8 c,8[( f a)] bes r8
  a16 f a f  a f a f  a f a f		a2 r4\fermata

  \bar"|."
}}

bassettrois = {
  %\clef bass
  \tempo 4 = 50
  \key f \major
  \time 3/4
  \set Staff.instrumentName = \markup { \tiny\italic\center-align { "Bass " "Clarinet "}}
%   \set Staff.shortInstrumentName = \markup { \tiny "B "}
%   \set Staff.instrumentName = \markup { \tiny\italic "Corno di bassetto III in F "}
\set Staff.midiInstrument = "clarinet"
  \relative c,, {

  f'8.\f a32 c f4 r4			f,8. a32 c f4 r4
  r4 r4 g,4\p				c,2 r4

  c8.\f e32 g c4 r4			c,8. e32 g c4 r4
  r4 r4 c4\p 				f,4 ~ f16 f\<( e f  e f g f)

  f8\!\p f f f f f			f f f\< f f f
  f\!\f f  f f\p f f			f f f f f f
  f f f f\< f f				f4\! r4 r16 a16\p( c c,)
  
  % mesure 15

  f4 r4 r16 a16( c c,) 			f4\f d4 g4
  c,8 c'  c,4 r4			r8 c'8\p ees g ees c
  r8 f,8 aes c aes f			r8 g8 b d b g

  r8 c,8 c'\<( d c bes)			aes8\!\f r8 aes8\p r8 aes8 r8
  g4\f( aes8\p) r8 aes8 r8		g4\f( fis8\p) r8 r4
  
  g4 ~ g16 fis g e f e f d		c8.\f e32 g c4 r4
  r4 r4 a4\p				d,4 r4 g4
  c,4 r4 r4				g'2 r4

  c,2 r4				g'2 r4
  a2.\f					d,4\p g g
  c16 g c g  c g c g  c g c g		d'16-.\f g,( f' e d) c-.\p b-. a-. g-. f-. e-. d-.

  c g' c g  c g c g  c g c g		d'16-.\f g,( f' e d) c-. b-. a-. g-. f-. e-. d-.
  c2 r4					R2. % mesure 40

  R2.					d'16-.\f a-. d-. a-.  d-. a-. d-. a-.  d-. a-. d-. a-.
  d-. a( fis' e d) a( fis' e d) c-. bes-. a-. 	g8 bes d4-| r4
  f?2.\p ~ 				f4 r4 r4
  R2.					bes,16\f f bes f  bes f bes f  bes f bes f

  c' f, c' f,  c' f, c' f,  c' f, c' f,		d'2\p( c4)
  bes4. bes8-.( bes-. bes-.)		a4 r4 r4 % mesure 52

  a4. a8( f d)				a'2. ~
  a2.					g16\f bes g bes  g bes g bes  g bes g bes % mesure 56

  f8. a32 c f4 r4 			f,8. a32 c f4 r4
  r4 r4 g,4\p				c,2 r4
  c8.\f e32 g c4 r4 			c,8. e32 g c4 r4

  r4 r4 c4\p				f,4 ~ f16 f\<( e f e f g f)
  f8\!\p f f f f f			f f f\< f  f f % mesure 66

  f\!\f f  f f\p f f			f f  f f  f f
  f f  f f\< f f			f4\! r4 r16 a16\p( c c,)

  % mesure 71

  f4 r4 r16 a16( c c,)			f4\f d4 g4
  c,8 c' c,4 r4				r8 f8\p aes c aes f % mesure 74

  r8 bes8 des f des bes 		r8 c,8 e g e c
  r8 f8 f'\<( g f ees) 			des8\!\f r8 des8\p r8 des8 r8

  c4\f( des8\p) r8 des8 r8		c4\f( b8\p) r8 r4
  c4 ~ c16 b c a bes a bes g		f8.\f a32 c f4 r4 % mesure 82

  r4 r4 d,4\p				g4 r4 c,4
  f4 r4 r4 				c2 r4
  f2 r4					f2 r4 % mesure 88

  f4. f8-.\<( f-. f-.) 			f8( a16 g) g8 g-.( g-. g-.)
  g8\!\f( bes16 a) a2			bes8\p bes  c c  c c % mesure 92

  f16 c f c   f c f c  f c f c		g'-.\f c,( bes' a g) f-.\p e-. d-. c-. bes-. a-. g-.
  f16 c' f c  f c f c  f c f c 

  % mesure 96

  g'-.\f c,( bes' a g) f-.\p e-. d-. c-. bes-. a-. g-.		f8 f  f f a a
  bes8 bes  bes bes  c c		d d d d bes bes
  c c c c c, c 				f16 c f c  f c f c  g' c, e c % mesure 101

  f c f c  f c f c  g' c, e c		f c f c  f c f c g' c, e c
  f8 f'  c f  a, c			f,2 r4\fermata

  \bar"|."
}}

\paper {
	systemSeparatorMarkup = \slashSeparator
}


\score { 
<< 
#(set-global-staff-size 16)
 \new StaffGroup <<
   \new Staff \clarun
   \new Staff \clardeux
   \new Staff \transpose bes f \bassetun
   \new Staff \transpose bes f \bassetdeux
   \new Staff { \clef "G" \transpose bes,, f \bassettrois }
	>>
>>
\midi { }
\layout { }
}
